body {
    margin: 0;
    background-image: url(img/body_bg.jpg);
    font: 12px/18px Arial, Helvetica, sans-serif;
    color: Black;
    background-repeat: no-repeat;
    background-color: #241a11;
    background-position-y: -15px;
}

td {
	font: 12px/18px Arial, Helvetica, sans-serif;
}

#index {
	position: absolute;
	left: 288px;
	top: 83px;
	width: 675px;
	height: 66px;
	cursor: pointer;
}

#sounddiv {
	position: absolute;
	left: 978px;
	top: 135px;
	width: 23px;
	height: 17px;
	cursor: pointer;
}

#lang {
	position: absolute;
	left: 0;
	top: 480px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #9B9B9B;
}

#lang ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}

#lang li {
	background-image: url(img/nyelvgomb.png);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#lang li a {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: White;
	text-decoration: none;
	padding: 0 0 0 15px;
}

#lang li a:hover {
	color: #FB8A04;
	text-decoration: none;
}

#lang li a.active {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FB8A04;
	text-decoration: none;
	padding: 0 0 0 15px;
}

#lang li a.active:hover {
	color: #FB8A04;
	text-decoration: none;
}

#head {
	height: 200px;
}

#head ul {
	margin: 0 0 0 8px;
	padding: 0;
	list-style: none;
}

#head li {
	display: inline;
}

#head li a {
	font: bold 12px/25px Arial, Helvetica, sans-serif;
	color: White;
	text-decoration: none;
	height: 25px;
	padding: 5px 16px 5px 16px;
}

#head li a:hover {
	color: White;
	background-color: #e6710a;
	text-decoration: none;
}

#head .active {
	background-color: #e6710a;
}

#head li a.ger {
	padding-left: 11px;
	padding-right: 11px;
}

#head li a.eng {
	padding-left: 11px;
	padding-right: 12px;
}

#head li a.fra {
	padding-left: 4px;
	padding-right: 4px;
}

#head .menu {
	position: relative;
	left: 280px;
	width: 720px;
	top: 133px;
	height: 28px;
	border-bottom: 1px solid #fb8a04;
}

#head .search {
    position: relative;
    left: 720px;
    top: 135px;
    width: 250px;
    height: 30px;
    text-align: right;
    color: rgba(246, 185, 51, 1);
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#content {
	position: relative;
	left: 280px;
	width: 720px;
	min-height: 760px;
	background-color: White;
	color: #404040;
	overflow: visible;
}

#content .inside {
	padding: 10px 10px 10px 10px;
}

#content .showimg {
	display: block;
	height: 120px;
	line-height: 120px;
	vertical-align: middle;
}

#content .imgdiv {
	margin: 0 10px 0 0;
	border: 4px solid #EDEDED;
}

#content .cont_left {
	padding: 10px;
	width: 425px;
}

#content h1 {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #EFAA00;
	padding: 0;
	margin: 0 0 10px 0;
}

#content a {
	color: #241a11;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover {
	color: #241a11;
	font-weight: bold;
	text-decoration: underline;
}

#content a.act {
	color: #EFAA00;
}

#content a.act:hover {
	color: #EFAA00;
}

#content a.bl {
	color: #063085;
}

#content a.bl:hover {
	color: #063085;
}

#idezet .lead {
	font: italic 30px/40px "Times New Roman", Times, serif;	
	color: #EFAA00;
	background-image: url(img/idezetbgnagy.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#idezet .text {
	font: 18px/28px "Times New Roman", Times, serif;	
	color: #063085;
	background-image: url(img/idezetbgnagy.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#eletrajz a {
	color: #063085;
	font-weight: bold;
	text-decoration: none;
}

#eletrajz a:hover {
	color: #063085;
	font-weight: bold;
	text-decoration: underline;
}

#content .page {
	width: 425px;
	background-color: #ededed;
	padding: 10px;
	height: 511px;
	overflow: auto;
}

#right {
	float: right;
	width: 243px;
	font: 10px Arial, Helvetica, sans-serif;
}

#right td {
	font: 10px Arial, Helvetica, sans-serif;
}

#right .inside {
	padding: 10px;
	max-height: 320px;
	overflow: auto;
}

#aktualis {
	background-color: #575D61;
	font: 10px Arial, Helvetica, sans-serif;
	color: #E7E4E1;
	margin-bottom: 10px;
}

#aktualis a {
	font-weight: bold;
	color: #E7E4E1;
	text-decoration: none;
}

#aktualis a:hover {
	color: #E7E4E1;
	text-decoration: underline;
}

#aktualis .head {
	color: #FEBA18;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #95999A;
}

#aktualis .head a {
	color: #FEBA18;
	text-decoration: none;
}

#aktualis .head a:hover {
	color: #FEBA18;
	text-decoration: none;
}

#aktualis .head1 {
	color: #95999A;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #95999A;
}

#aktualis td {
	font: 10px Arial, Helvetica, sans-serif;
	color: #E7E4E1;
}

#aktualis a.title {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: White;
	text-decoration: none;
}

#aktualis a.title:hover {
	text-decoration: underline;
}

#konyvek {
	background-color: #D5D5D5;
	color: #333333;
	margin-bottom: 10px;
}

#konyvek .head {
	color: #063085;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	border-bottom: 1px solid #575D61;
}

#konyvek .head a {
	color: #E6A500;
	text-decoration: none;
}

#konyvek .head a:hover {
	color: #E6A500;
	text-decoration: none;
}

#konyvek .head2 {
	color: #575D61;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px solid #575D61;
}

#konyvek a.title {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: Black;
	text-decoration: none;
}

#konyvek a.title:hover {
	text-decoration: underline;
}

#foot {
	padding: 10px;
	text-align: left;
	color: #B0A9A6;
	font-weight: bold;
}

#foot a {
	color: #B0A9A6;
	font-weight: bold;
	text-decoration: none;
}

#foot a:hover {
	color: #B0A9A6;
	font-weight: bold;
	text-decoration: underline;
}

